BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.Commands.UpdatePlacementSalaryRequest Class Reference

## Properties
double | SalaryAmount = 0`[get, set]`
double | PositionSalaryAmount = 0`[get, set]`
double | MonthSalaryAmount = 0`[get, set]`
string? | RemarkVertical`[get, set]`
string? | RemarkHorizontal`[get, set]`

## Property Documentation

## ◆ MonthSalaryAmount

double BMA.EHR.Application.Requests.Commands.UpdatePlacementSalaryRequest.MonthSalaryAmount = 0
| get set

## ◆ PositionSalaryAmount

double BMA.EHR.Application.Requests.Commands.UpdatePlacementSalaryRequest.PositionSalaryAmount = 0
| get set

## ◆ RemarkHorizontal

string? BMA.EHR.Application.Requests.Commands.UpdatePlacementSalaryRequest.RemarkHorizontal
| get set

## ◆ RemarkVertical

string? BMA.EHR.Application.Requests.Commands.UpdatePlacementSalaryRequest.RemarkVertical
| get set

## ◆ SalaryAmount

double BMA.EHR.Application.Requests.Commands.UpdatePlacementSalaryRequest.SalaryAmount = 0
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/Commands/UpdatePlacementSalaryRequest.cs